Subject: New Reply Received - Delivery order
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 05 Jul 2020 18:07:01 +0000

Hi Shivani Rani,  The customer has responded to the ticket.  Delivery order  Ticket comment <span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">My order number is 8377956722</span>
<div><span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)"><br>
</span></div>
<div><span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">I ordered in first of April , nothing received with the time you mentioned in the terms and conditions .. so I requested to refund and cancel my order. And since one month
 i am asking for my request and refunding status no one answering me ! Why ? I need my money back its clear and simple process.</span></div>
<div><span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)"><br>
</span></div>
<div><span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">This is very bad costumer service , as all what i got as a response is to wait and wait and wait ??</span></div>
<div><span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)"><br>
</span></div>
<div>
<span style="-webkit-text-size-adjust: auto; background-color: rgb(255, 255, 255)">When would i expect the refund ? As babyshop failed in delivering my order in the right time.<br>
</span><br>
Why are you procrastinate in refunding  my money ?</div>
<div>
<br>
<div dir="ltr">
<div class="p1"><span class="s1" style="background-color: rgba(255, 255, 255, 0)">Regards,</span></div>
<div class="p1"><span class="s1" style="background-color: rgba(255, 255, 255, 0)">Jassim Abbas</span></div>
<div class="p2"><span class="s2" style="background-color: rgba(255, 255, 255, 0)"></span></div>
<div class="p2"><span class="s2" style="background-color: rgba(255, 255, 255, 0)">WhatsApp: +965 66877156</span></div>
<div class="p2"><span class="s2" style="background-color: rgba(255, 255, 255, 0)"><br>
</span></div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Jul 3, 2020, at 4:11 PM, Babyshop &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div>
<div>Hi Jassim,</div>
<div>
<div>
<br>
</div>
<div>Thank you for your response.</div>
<div>
<br style="box-sizing: border-box">
<div>We are really sorry for the inconvenience caused to you, but this is not typical of the experience we offer.</div>
<div>
<br style="box-sizing: border-box">
</div>
<div>We have forwarded your feedback to our team and they are going to make sure this will not repeat in future again.</div>
<div>
<br>
</div>
<div>We have again forwarded your issue to our concern team. Please allow us some time to work and get this issue fixed for you. Once we will get any update we will get back to you.<br>
<br style="box-sizing: border-box">
</div>
<div>We thank you for your understanding and cooperation. Feel free to reach out to us if you need any further assistance.</div>
<div>
<br style="box-sizing: inherit; font-weight: inherit">
</div>
<div>Your friends,</div>
<div>The Support Team</div>
<div>
<br style="box-sizing: border-box">
<br style="box-sizing: border-box">
</div>
<div>
<div>
<br style='box-sizing: border-box; color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif, -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, sans-serif; font-size: 14px'>
</div>
</div>
</div>
</div>
<div>
<br>
<br>
<br>
<br>
</div>
</div>
<div>
<div>
<br>
</div>
</div>
</div>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/708632